{
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages.meta": {
    "time": 1655349058145.374
  },
  "D:\\cocos_project\\dragonDemo\\assets\\project.manifest.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\scenes.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\version.manifest.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\GameServer.ts.meta": {
    "time": 1655523205066.3425
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\HotUpdate.ts.meta": {
    "time": 1647424717919.2156
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\UpdatePanel.ts.meta": {
    "time": 1647424717921.2112
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff.meta": {
    "time": 1655523799271.9492
  },
  "D:\\cocos_project\\dragonDemo\\assets\\scenes\\menu.scene.meta": {
    "time": 1647424717946.6582
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI.meta": {
    "time": 1636941515000
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\csfff_game.ts.meta": {
    "time": 1655450610513.0798
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\game.scene.meta": {
    "time": 1655450610515.0312
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_ske.json.meta": {
    "time": 1657243340969.0723
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_tex.json.meta": {
    "time": 1657243340978.8315
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_tex.png.meta": {
    "time": 1657243340975.9053
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_changjing.png.meta": {
    "time": 1647424717983.913
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_jinbishu.png.meta": {
    "time": 1647424717948.6506
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_rankinglist.png.meta": {
    "time": 1647424717954.635
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\button_orange.png.meta": {
    "time": 1647424717967.9558
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\gb_inputbox.png.meta": {
    "time": 1647424717971.945
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\singleColor.png.meta": {
    "time": 1647424717986.1206
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate": {
    "time": 1657244692228.54,
    "uuid": "e85ccabe-9e68-497c-bc65-3e980d3560a2",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages": {
    "time": 1657244692231.4685,
    "uuid": "d543c44d-1a56-4f51-aed3-5146ae13e0ad",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\scenes": {
    "time": 1657244692243.1814,
    "uuid": "9ec567bd-9e78-4409-8b3b-29b5b38bd52d",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures": {
    "time": 1657244692246.109,
    "uuid": "a7027343-5d44-4c36-a41b-5e1771cd07cd",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\GameServer.ts": {
    "time": 1657243735018.182,
    "uuid": "b84068e7-a1a5-4f1b-b388-02aed9ea807f",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\HotUpdate.ts": {
    "time": 1655694709149.8716,
    "uuid": "8ee7ab5e-ece5-4312-9876-aee14260b419",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\hotupdate\\UpdatePanel.ts": {
    "time": 1655538256106.1726,
    "uuid": "d896f161-064f-40e7-b80b-32f123dca67b",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff": {
    "time": 1657244692239.2769,
    "uuid": "1ddf5d73-f9b2-411b-8fbc-64bb303d403a",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI": {
    "time": 1657244692256.8442,
    "uuid": "4b4b6d44-2ff9-434f-aa24-a7a9e57135db",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\csfff_game.ts": {
    "time": 1655719033501.656,
    "uuid": "2e675ece-536b-4bad-9ced-ca69c9982801",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\version.manifest": {
    "time": 1647517919253.5972,
    "uuid": "e53f75f8-ddcd-421e-968d-c85d3ccef940",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\project.manifest": {
    "time": 1647517919253.5972,
    "uuid": "800f94fd-7424-4202-9629-d3ca77f3b72d",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_ske.json": {
    "time": 1651026485000.7812,
    "uuid": "7fee06b9-a1e8-4be0-b77f-79ce086da689",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\game.scene": {
    "time": 1657244851408.4436,
    "uuid": "3dcc18de-d78f-4927-9d56-08abc392e566",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\scenes\\menu.scene": {
    "time": 1657244855579.3735,
    "uuid": "8a546935-70d4-42d2-a051-8d0e76f28008",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_tex.png": {
    "time": 1651026485001.7786,
    "uuid": "fe44dfad-7821-4f51-8a9d-50a993de7ee9",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\packages\\csfff\\progress_bar_tex.json": {
    "time": 1651026485000.7812,
    "uuid": "2c67239f-b796-4115-a2cc-ef87798d1cd1",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_jinbishu.png": {
    "time": 1636941515000,
    "uuid": "edd97988-52a3-4312-8671-90a51bb563ae",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\button_orange.png": {
    "time": 1636941515000,
    "uuid": "c1e757ac-f5bb-46ed-b86a-fdabff7aeb55",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_rankinglist.png": {
    "time": 1636941515000,
    "uuid": "700faa17-11a6-46cd-aeb5-d6900bc264f8",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\bg_changjing.png": {
    "time": 1636941515000,
    "uuid": "ae4e2188-2b7b-42a9-85e1-8fb987600b04",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\gb_inputbox.png": {
    "time": 1636941515000,
    "uuid": "9e71ecbc-8d63-45dd-b0e3-26cefa3d07b1",
    "missing": false
  },
  "D:\\cocos_project\\dragonDemo\\assets\\textures\\UI\\singleColor.png": {
    "time": 1636941515000,
    "uuid": "fb40272e-7e52-469d-96da-c6fbce1b7b7e",
    "missing": false
  }
}
